Wednesday, May 5, 2021

Gentoo Linux: CVE-2021-21229: Chromium, Google Chrome: Multiple vulnerabilities

Description
Incorrect security UI in downloads in Google Chrome on Android prior to 90.0.4430.93 allowed a remote attacker to perform domain spoofing via a crafted HTML page.
Solution(s)
  • gentoo-linux-upgrade-www-client-chromium
  • gentoo-linux-upgrade-www-client-google-chrome


  • References
  • https://attackerkb.com/topics/cve-2021-21229
  • CVE - 2021-21229
  • 202104-08




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated